{
  "name": "calchat-mono",
  "version": "1.0.0",
  "private": true,
  "workspaces": [
    "apps/*",
    "packages/*"
  ],
  "scripts": {
    "format": "prettier --write \"apps/*/src/**/*.{ts,tsx}\" \"packages/*/src/**/*.ts\"",
    "check_format": "prettier --check \"apps/*/src/**/*.{ts,tsx}\" \"packages/*/src/**/*.ts\""
  },
  "devDependencies": {
    "eslint": "^9.25.0",
    "prettier": "^3.7.4",
    "typescript": "~5.9.2"
  }
}
